<?xml version="1.0" encoding="ISO-8859-1"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns="FEN0067A"
    xmlns:n="FEN0067A"
    xmlns:txt2xml="http://www.xemelios.org/namespaces#txt2xml"
    targetNamespace="FEN0067A">
    <xs:include schemaLocation="AX-Commun_V3.1.xsd"/>


    <xs:element name="ENTETE">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ID_AE"/>
                <xs:element ref="CODE_APPLI"/>
                <xs:element ref="DESCRIPTION" minOccurs="0"/>
                <xs:element ref="DOC_DATE"/>
                <xs:element ref="INITIATEUR"/>
                <xs:element ref="CURRENCY" minOccurs="0"/>
            </xs:sequence>
            <xs:attribute name="LineTxt"/>
        </xs:complexType>
    </xs:element>
</xs:schema>
